na.action {stats} | R Documentation

## NA Action

### Description

`na.action` is a generic function, and `na.action.default` its default method.

### Usage

    na.action(object, ...)

### Arguments

`object` | any object whose `NA` action is given.
`...` | further arguments special methods could require.

### Value

The “NA action” which should be applied to `object` whenever `NA`s are not desired.

### References

Chambers, J. M. and Hastie, T. J. (1992) Statistical Models in S. Wadsworth & Brooks/Cole.

### See Also

`options("na.action")`, `na.omit`, `na.fail`

### Examples

    na.action(c(1, NA))

[Package stats version 2.1.1 Index]